1 Reply Latest reply on Oct 10, 2017 8:51 AM by anthony.swanson

    VMware tools 10.1 x64 shows missing but later version is installed

    Richard.Rice Rookie

      I had been using Protect to update VMware Tools on my VMs until I started seeing boot file corruptions on some VMs requiring a boot file repair. I have taken them out of my default server patch template but they still show up on my patch status list and indicate the patch is missing. It appears that Protect isn't accurately detecting the installed versions. I have 10.1.10.63510 installed and Protect is showing I need version 10.1.15. Is this a known problem?